jammr Forum

Home of the jammr Community

  • You are not logged in.

#1 Jan. 23, 2017 07:28:31

stefanha
Registered: 2012-11-11
Posts: 1125
Reputation: +  9  -
Profile   Send e-mail  

jammr 1.2.8

The jammr 1.2.8 update is now available. Thanks to all the beta testers who gave it a spin!

When you launch jammr you'll be prompted to install the update.

This update includes the following changes:

  • Reminder message to enter username and not email address if login fails
  • Beeps and empty blank lines in chat input fixed on macOS
  • Minimum macOS version rolled back from 10.12 (Sierra) to 10.8 (Mountain Lion)

Offline

#2 Sept. 27, 2017 19:55:41

Nalle_hanochjag
Registered: 2017-09-27
Posts: 1
Reputation: +  0  -
Profile   Send e-mail  

jammr 1.2.8

I downloaded the Linux version today (27 sept 2017) and the installer says its 1.2.8.
After starting jammr I am prompted to upgrade to 1.2.8.
The Help menu shows that I have version 0.9.0.

Offline

#3 Sept. 30, 2017 12:20:33

stefanha
Registered: 2012-11-11
Posts: 1125
Reputation: +  9  -
Profile   Send e-mail  

jammr 1.2.8

Nalle_hanochjag
I downloaded the Linux version today (27 sept 2017) and the installer says its 1.2.8. After starting jammr I am prompted to upgrade to 1.2.8. The Help menu shows that I have version 0.9.0.

Thanks for reporting this issue. I have confirmed that the amd64 and i386 Ubuntu packages are affected.

I am working on fixing the Ubuntu packages.

Stefan

Offline

#4 Sept. 30, 2017 14:06:11

stefanha
Registered: 2012-11-11
Posts: 1125
Reputation: +  9  -
Profile   Send e-mail  

jammr 1.2.8

The version number in the package is incorrect but the program is the latest version. That means you can ignore the update prompt and jammr will function correctly.

Offline

#5 Oct. 1, 2017 12:53:46

stefanha
Registered: 2012-11-11
Posts: 1125
Reputation: +  9  -
Profile   Send e-mail  

jammr 1.2.8

Nalle_hanochjag: Thanks for reporting this bug. The Ubuntu packages have been updated to display the correct version number.

You can download them again and install. It may be necessary to apt-get remove jammr-client before reinstalling the package.

Stefan

Offline

Board footer

Moderator control

Powered by DjangoBB

Lo-Fi Version